<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Invalid patch data returned from the server</key>
	<string>服务器返回的补丁数据无效</string>
	<key>Please contact Customer Support for further help.</key>
	<string>请联系客服已获取进一步帮助。</string>
	<key>Server response is empty or is not in a readable format.</key>
	<string>服务器返回的响应为空或为不可读格式。</string>
	<key>Sketch Document</key>
	<string>Sketch 文档</string>
	<key>The requested data can’t be found on the Co-Editing API.</key>
	<string>在共同编辑的 API 上找不到所请求的数据。</string>
	<key>The response from the server is empty.</key>
	<string>服务器返回的响应为空。</string>
	<key>The server did not return a response.</key>
	<string>服务器未响应。</string>
	<key>There’s a problem with the network connection</key>
	<string>网络连接出了点问题</string>
</dict>
</plist>
